{
	"313000811_0": "The Palace of the Dragon King and the Box of the Jeweled Hand",
	"313000811_1": "Y-you can speak?! You spoke just now, right?!",
	"313000811_2": "Are your ears mere decoration? \\n You can hear our voices.",
	"313000811_3": "...Please, we want you to give us the Box of the Jeweled Hand.",
	"313000811_4": "Tell me, why do you seek it?",
	"313000811_5": "Isn't it the key to this time loop?",
	"313000811_6": "It is. Time has been sealed within the box. \\n If it is opened, time will be released.",
	"313000811_7": "Then—",
	"313000811_8": "...However, if you do so it will give rise to a disaster that cannot be avoided.",
	"313000811_9": "The box does not merely seal time. \\n It also seals away this inescapable disaster.",
	"313000811_10": "A-a disaster?!",
	"313000811_11": "Something more terrifying than merely being trapped within time.",
	"313000811_12": "A terrifying disaster... \\n Is there anything we can do...?",
	"313000811_13": "There is not. \\n An inescapable disaster is just that, and can only be prevented by time itself.",
	"313000811_14": "This seems really bad...",
	"313000811_15": "Yeah...",
	"313000811_16": "...But we have to keep moving forward!",
	"313000811_17": "Hehe, I knew you'd say that. I'm afraid of what might happen, but as long as I'm with you I'm sure it will be fine.",
	"313000811_18": "Yep, as long as I have you!",
	"313000811_19": "As long as I have you!",
	"313000811_20": "...You have a lot of confidence. Very well. \\n If you wish to move forward, then come with me.",
	"313000811_21": "Will you really be able to overcome such a disaster...",
	"313000811_22": "...Hibiki, let's go.",
	"313000811_23": "Right!",
	"313000811_24": "We're here.",
	"313000811_25": "This box... it's the same one we saw before!",
	"313000811_26": "This is the Box of the Jeweled Hand...",
	"313000811_27": "Is it really okay for you to give it to us just like that?",
	"313000811_28": "We have witnessed your strength. \\n We do not wish to soil these sacred halls with meaningless struggle.",
	"313000811_29": "Hibiki...",
	"313000811_30": "I got it. So we just have to open this...",
	"313000811_31": "Once it is opened, time will be released. And with it, disaster.",
	"313000811_32": "We have to open it.",
	"313000811_33": "Go ahead and try. \\n I wonder if you are really capable... Haha.",
	"313000811_34": "Hibiki, let's do it!",
	"313000811_35": "Let's open it and break the loop!",
	"313000811_36": "—One, two—!",
	"313000811_37": "Urrrgh—",
	"313000811_38": "Hnnnngggg—",
	"313000811_39": "...It wont open!",
	"313000811_40": "The lid won't budge... It's like it's locked.",
	"313000811_41": "As I thought...",
	"313000811_42": "Did you lock it?! That's mean!",
	"313000811_43": "I did not. I have not done anything. \\n That goes for my brethren as well.",
	"313000811_44": "The reason the box will not open \\n is because you do not truly wish to move on.",
	"313000811_45": "W-we don't?!",
	"313000811_46": "That is correct. \\n It seems you are very frightened of the disaster sealed within...",
	"313000811_47": "The box grants the user's wish and keeps disaster at bay. \\n That means you yourselves have wished for this...",
	"313000811_48": "If it is released, the time you have wished for will be supplanted by disaster.",
	"313000811_49": "Humans cannot resist that temptation! \\n Haha... Hahaha... Ha, HAHAHA!",
	"313000811_50": "Hibiki...",
	"313000811_51": "It's okay! Just believe in me! \\n No matter what happens, we'll face it together!",
	"313000811_52": "Okay. I trust you.",
	"313000811_53": "...This time, let's open it for real!",
	"313000811_54": "Do it if you can. If you can bear the disaster to come.",
	"313000811_55": "Even so, I have Miku!",
	"313000811_56": "If only that were enough. \\n Not even I understand the true extent of the disaster—",
	"313000811_57": "But if you open that box, the terrifying reality of—",
	"313000811_58": "<size=40>\"SUMMER HOMEWORK\" SHALL BE SET FREE!</size>"
}